﻿@charset "utf-8";
/*
-----------------
Site:全局样式
-----------------
*/
/*css reset*/
@media screen and (min-width: 320px) and (max-width: 479px){ 
    .header{
        height: 118px;
    }
    .container{
	 width:300px; 
	 }
	 #navigator li{
	 padding:10px 3px 0;
	 }
     .header_top .topcont{
	 width:300px; 
	 margin:0px auto;
	 }
	 .ul_list01{
	 width:300px;
	 }
	 .ul_list01 li{
	 width:300px;
	 padding:4px 0px;
	 }
	 .ul_list01 img{
	 width:300px;
	 height:118px; 
	 }  
	 }
@media screen and (min-width: 480px) and (max-width:539px){ 
     .header{
        height: 86px;
    }
    .container{
	 width:440px; 
	 }
	 #navigator li{
	 padding:10px 5px 0;
	 } 
     .header_top .topcont{
	 width:440px; 
	 margin:0px auto;
	 }
	 .ul_list01{
	 width:452px;
	 }
	 .ul_list01 li{
	 width:218px;
	 padding:4px;
	 }
	 .ul_list01 img{
	 width:216px;
	 height:86px; 
	 } 
	 }
@media screen and (min-width:540px) and (max-width:639px){ 
     .header{
        height: 86px;
    }
    .container{
        width:520px; 
    }
    #navigator li{
        padding:10px 5px 0;
    } 
    .header_top .topcont{
	 width:520px; 
	 margin:0px auto;
	 }
	 .ul_list01{
	 width:630px;
	 }
	 .ul_list01 li{
	 width:168px;
	 padding:4px;
	 }
	 .ul_list01 img{
	 width:166px;
	 height:64px; 
	 }  
	 }
@media screen and (min-width: 640px) and (max-width:719px){ 
    .header{
        height: 54px;
    }
    .container{
        width:600px; 
    }
    #navigator li{
        padding:10px 0 0;
    } 
    #navigator li a{
        padding: 0 4px;
    } 
    .header_top .topcont{
	 width:620px; 
	 margin:0px auto;
	 }
	 .ul_list01{
	 width:630px;
	 }
	 .ul_list01 li{
	 width:202px;
	 padding:4px;
	 }
	 .ul_list01 img{
	 width:200px;
	 height:78px; 
	 }
	 }
@media screen and (min-width:720px) and (max-width:799px){
	.header{
        height: 54px;
    }
    .container{
        width:690px;  
    }
    #navigator li{
        padding:10px 3px 0;
    }
    .header_top .topcont{
	 width:690px; 
	 margin:0px auto;
	 }
	 .ul_list01{
	 width:690px;
	 }
	 .ul_list01 li{
	 width:222px;
	 padding:4px;
	 }
	 .ul_list01 img{
	 width:220px;
	 height:86px; 
	 }  
}
@media screen and (min-width: 800px) and (max-width:919px){
    .header{
        height: 54px;
    }
    .container{
        width:780px;  
    }
    #navigator li{
        padding:10px 6px 0;
    }
    .header_top .topcont{
	 width:790px; 
	 margin:0px auto; 
	 }
	 .ul_list01{
	 width:792px;
	 }
	 .ul_list01 li{
	 width:252px;
	 padding:6px;
	 }
	 .ul_list01 img{
	 width:250px;
	 height:98px; 
	 } 
	 }
@media screen and (min-width:920px) and (max-width: 959px){ 
     .header{
        height: 54px;
    }
    .container{
        width:900px;  
    }
    #navigator li{
        padding:10px 6px 0;
    }
    .header_top .topcont{
	 width:900px; 
	 margin:0px auto; 
	 }
	 #navigator{
	 width:732px;
	 }
	 #navigator li{
	 padding:0px 1px;
	 }
	 .ul_list01{
	 width:900px;
	 }
	 .ul_list01 li{
	 width:292px;
	 padding:6px 4px;
	 }
	 .ul_list01 img{
	 width:290px;
	 height:114px; 
	 }
	 }
@media screen and (min-width: 960px) and (max-width: 979px){
	.header_top .topcont{
	 width:940px; 
	 margin:0px auto; 
	 }
	 .container{
        width:940px; 
    }
    #navigator li{
        padding: 0;
    }
	 .ul_list01{
	 width:936px;
	 }
	 .ul_list01 li{
	 width:302px;
	 padding:10px 5px;
	 }
	 .ul_list01 img{
	 width:300px;
	 height:118px; 
	 }
	 }
@media screen and (min-width: 980px){
    .container{
        width:980px; 
    }
	 .header_top .topcont{
	 width:980px; 
	 margin:0px auto; 
	 }
	.ul_list01{
	 width:978px;
	 }
	 .ul_list01 li{
	 width:302px;
	 padding:10px 12px;
	 }
	 .ul_list01 img{
	 width:300px;
	 height:118px; 
	 }

}
.header_top{
	 width:100%;
	 padding:0px 0 0px;
	 background:url(../images/actarea/bgline.jpg) repeat-x;
	 overflow:hidden;
	 }
.header_top .topcont{ 
    position:relative;
	}
.header_top .searchbg{
	position:absolute;
	top:50%; 
	bottom:50%;
    margin-top:-12px;
	margin-bottom:-12px;
	right:10px;
	width:248px;
	height:24px;
	padding:1px;
	background: url(../images/Notice_News_Policy/searchbg.jpg) no-repeat;
	}
.header_top .searchbg input{
	float:left;
	width:194px;
	height:24px;
	line-height:24px;
	padding:0px 2px;
	border:none;
	outline:none;
	}
.header_top .searchbg .btn_search{
	float:right;
	display:block;
	width:50px;
	height:24px;
   }
.ul_list01{
	 margin:0px auto;
	 padding:10px 0px;
	 border-bottom:#ccc 1px dotted;
	 overflow:hidden;
	 }
.ul_list01 li{
	float:left;
	font-size:14px;
	text-align:center;
	}
.ul_list01 img{
	border:#ccc 1px solid;
	}
.ul_list01 li h4{
	width:100%;
	height:20px;
	line-height:20px;
	white-space:nowrap; 
	text-overflow:ellipsis;
	-moz-text-overflow: ellipsis;
	overflow:hidden;
	}
.ul_list01 a{
	color:#333;
	text-decoration:none;
	}
.ul_list01 a:hover{
	color:#333;
	text-decoration:underline;
	}